<?php
// Generated by ZF2's ./bin/classmap_generator.php
return array(
    'Application\Module'                            => __DIR__ . '/Module.php',
    'Application\Controller\IndexController'        => __DIR__ . '/src/Application/Controller/IndexController.php',
    'AbstractEntity'                                => __DIR__ . '/src/Application/Entity/AbstractEntity.php',
    'Application\Exception\Problem'                 => __DIR__ . '/src/Application/Exception/Problem.php',
    'Application\Repository\AbstractRepository'     => __DIR__ . '/src/Application/Repository/AbstractRepository.php',
    'Application\Resource\AbstractResource'         => __DIR__ . '/src/Application/Resource/AbstractResource.php',
    'Application\Service\AbstractService'           => __DIR__ . '/src/Application/Service/AbstractService.php',
    'Application\Service\Auth\Storage'              => __DIR__ . '/src/Application/Service/Auth/Storage.php',
    'Application\Service\Auth\StorageAbstract'      => __DIR__ . '/src/Application/Service/Auth/StorageAbstract.php',
    'Application\Service\Auth\StorageBase'          => __DIR__ . '/src/Application/Service/Auth/StorageBase.php',
    'Application\Service\Auth\TokenUser'            => __DIR__ . '/src/Application/Service/Auth/TokenUser.php',
    'Application\Service\Auth\TokenUserFactory'     => __DIR__ . '/src/Application/Service/Auth/TokenUserFactory.php',
    'Application\Service\CacheService'              => __DIR__ . '/src/Application/Service/CacheService.php',
    'Application\Util\Date'                         => __DIR__ . '/src/Application/Util/Date.php',
    'Application\Util\Text'                         => __DIR__ . '/src/Application/Util/Text.php',
    'Application\View\Helper\Version'               => __DIR__ . '/src/Application/View/Helper/Version.php',
);
